
Foreman - Feature #2742

VNC/Spice password creation should be optional

07/03/2013 08:09 AM - Greg Sutcliffe

Status: Duplicate   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Quite a few users dislike the password setting behaviour on libvirt VNC. We should make this a setting, per-CR.

Related issues:

Is duplicate of Foreman - Feature #1711: Need an option to choose whether a L... Closed 06/26/2012

History

#1 - 07/03/2013 08:39 AM - Greg Sutcliffe

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/753

#2 - 08/13/2013 10:33 AM - Dominic Cleal

- Is duplicate of Feature #1711: Need an option to choose whether a Libvirt-based VM should have a VNC password set or not added

#3 - 08/13/2013 10:33 AM - Dominic Cleal

- Status changed from Ready For Testing to Duplicate

- Target version deleted (1.3.0)
